/* slideshow */
.slideshow {
  width:250px;
  height: 200px;
  overflow: hidden;
  position: relative;
  margin-top: 200px;
  margin-left:350px;
  border-radius:10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width:250px;
  height: 200px;
  overflow: hidden;
  position: relative;
  margin: 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
ul.slideshow li {
	position: absolute;
	margin: 0;
	padding-bottom:0;
	padding: 0;
	left: -1px;
	right: 0;
	height: 200px;
	width: 292px;
}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
